Jump to content
Nokioteca Forum

N900 Info Programmi Utili Come Migliorarlo


thegirl88
 Share

Recommended Posts

Salve.. Vorrei chiedere da poco ho ripreso in mano il mio nokia n900 .. vorrei sapere se ci sono aggiornamenti riguardo applicazioni nuove e utili per migliorare l n900 .. e poi volevo dire che io ho un problemino per installare aMSN mi dice che mancano due pacchetti .. cm fare per installarli? ho cercato ma non riesco a trovare una soluzione..

x ki risp grazie! ^_^

Link to comment
Share on other sites

Ciao

Per quanto riguarda le applicazioni novita' non credo ce ne siano sostanziali(poi dipende da quanto non lo usi)

Per quanto riguarda aMsn mi ha fatto diventare pazzo ad installarlo.

Che pacchetti dice che ti mancano?

Io alla fine l'ho scaricato(NON da wi_fi che non me lo intsallava,non saprei il perche'... :wacko: )dalla repository extra.

Ora mi funziona ma non lo adopero mai...

Link to comment
Share on other sites

  • 1 month later...

Ciao ragazzi, volevo dirvi che ho gli stessi problemi di pacchetti mancanti per l'installazione di amsn, questo mi è capitato dopo aver aggiornato il firmwere.

Il mio appunto verte a comunicare che amsn mi funzionava benissimo prima dell'aggiornamento, riuscivo anche a videochattare.

Ribadisco che ora mi dice che mancano due pacchetti: libgssdp-1.0-1

libgupnp-1.0-2

adesso...: chi di voi espertissimi mi risolve il problema? Penso che risolvendolo a me lo risolverebe a chiunque.

Grazie in anticipo.

A presto.

Link to comment
Share on other sites

io mi accontento della gestione degli account preinstallata...il problema è che avendo anche skype devo connetterli entrambi.Inoltre ad ogni accesso ho lo sbattimento della richiesta di autorizzazione per alcuni contatti(poco male)ma non fatevi troppi problemi,è così e c'è poco da fare.Msn è un applicazione winzoz e giustamente winzoz fa di tutto per rendere la vita difficile ad altre piattaforme.Gli sviluppatori di amsn di tanto in tanto devono correggere ed aggiornare il loro programma perchè winzoz gli mette sempre i bastoni tra le ruote.

Link to comment
Share on other sites

Ciao ragazzi, volevo dirvi che ho gli stessi problemi di pacchetti mancanti per l'installazione di amsn, questo mi è capitato dopo aver aggiornato il firmwere.

Il mio appunto verte a comunicare che amsn mi funzionava benissimo prima dell'aggiornamento, riuscivo anche a videochattare.

Ribadisco che ora mi dice che mancano due pacchetti: libgssdp-1.0-1

libgupnp-1.0-2

adesso...: chi di voi espertissimi mi risolve il problema? Penso che risolvendolo a me lo risolverebe a chiunque.

Grazie in anticipo.

A presto.

posso solo consigliarti di leggere il post sopra il tuo :incazzato:

Link to comment
Share on other sites

  • 4 weeks later...

posso solo consigliarti di leggere il post sopra il tuo :incazzato:

grazie caro, ma il problema non è dovuto alla rete, almeno nel caso mio.Comunque ho risolto con debian, ma mi rimane il problema "TLS", mi chiede sto caz.. di file che nn trovo per la piattaforma.grrrrrrrrrrrrrrrrrrr

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy